/* line 4, app/assets/stylesheets/new_design/badges.scss */
.badge {
  padding: 0 5px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  border-radius: 100px;
  background-color: rgba(0, 0, 0, 0.08);
  vertical-align: top;
}

/* line 14, app/assets/stylesheets/new_design/badges.scss */
.badge.baseline {
  vertical-align: baseline;
}

/* line 18, app/assets/stylesheets/new_design/badges.scss */
.badge.warning {
  background-color: #F28900;
  color: #FFFFFF;
}

/* line 23, app/assets/stylesheets/new_design/badges.scss */
.badge.procedure-synthese-badge {
  color: #FFFFFF;
  background-color: #666666;
  margin-left: 3px;
  padding-left: 8px;
  padding-right: 8px;
  vertical-align: baseline;
}
